Subject: RE: LiveChat Status Call
From: "Joshi, Pooja (AE/GAM)" <[email-masked]>
To: "Weibrecht, Karen (AE/GVM)" <[email-masked]>, ashwinee Latchayya <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "Sassine, Romy (AE/GAM)" <[email-masked]>
Date: Mon, 14 Dec 2020 07:52:15 +0000

Please note Romy will be joining for the call from Audi.

Best Regards / مع أطيب التحيات  / Mit freundlichen Grüßen,
Pooja Joshi
Audi Customer Experience Manager

Audi Volkswagen Middle East FZE
Dubai Airport Free Zone,
West Wing, Building 8WA, 1st Floor, Office 101
P O Box 27758 - Dubai, UAE
Mob.  +971 563051258
http://www.audi-me.com<http://www.audi-me.com/>
[Email_Signature_EN]<https://www.audi-me.com/me/web/meen.html>

From: Joshi, Pooja (AE/GAM)
Sent: 14 December 2020 11:42
To: Weibrecht, Karen (AE/GVM) <[email-masked]>; ashwinee Latchayya <[email-masked]>
Cc: [email-masked]; [email-masked]
Subject: RE: LiveChat Status Call

Hi Guys,
I won’t be able to make it the status call at 12pm but please do carry on. Will chat with Ashwinee and Saurabh later in the day once we are done with internal team alignment at Audi.

Best Regards / مع أطيب التحيات  / Mit freundlichen Grüßen,
Pooja Joshi
Audi Customer Experience Manager

Audi Volkswagen Middle East FZE
Dubai Airport Free Zone,
West Wing, Building 8WA, 1st Floor, Office 101
P O Box 27758 - Dubai, UAE
Mob.  +971 563051258
http://www.audi-me.com<http://www.audi-me.com/>
[Email_Signature_EN]<https://www.audi-me.com/me/web/meen.html>

From: Weibrecht, Karen (AE/GVM) <[email-masked]<mailto:[email-masked]>>
Sent: 14 December 2020 11:40
To: ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>; Joshi, Pooja (AE/GAM) <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
Subject: RE: LiveChat Status Call

Just spoke to him
Will leave the call at 12 dubai time

From: ashwinee Latchayya <[email-masked]<mailto:[email-masked]>> On Behalf Of ashwinee Latchayya
Sent: 14 December 2020 11:29
To: Weibrecht, Karen (AE/GVM) <[email-masked]<mailto:[email-masked]>>; Joshi, Pooja (AE/GAM) <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
Subject: Re: LiveChat Status Call

Hi Karen,

Thank you for the message.

Unfortunately Saurabh won't be able to make it 30 mins earlier today but he is available the rest of the day.

Can we reschedule for later during the day ?

Kind Regards,

Ashwinee L
Account Manager
Skype : live:ashwinee_9

 ----- Original Message -----
 From: "Karen Weibrecht, AE/GVM" <[email-masked]<mailto:[email-masked]>>
To: "Saurabh Dadu" <[email-masked]<mailto:[email-masked]>>, "pooja joshi" <[email-masked]<mailto:[email-masked]>>, "Sahil Modgil Consultant, IT" <[email-masked]<mailto:[email-masked]>>, "ashwinee Latchayya" <[email-masked]<mailto:[email-masked]>>
Cc: "Sassine, Romy (AE/GAM)" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, December 14, 2020 12:32:08 PM
Subject: LiveChat Status Call

 Moving 30min earlier due to another meeting right after the call I can not move

Hi Saurabh

I hope this time works for you.

Please forward to your team members but this will become our weekly status call.

Thanks

Karen

________________________________________________________________________________

Microsoft Teams meeting

Join on your computer or mobile app

[ https://teams.microsoft.com/l/meetup-join/19%3ameeting_NGY0NjdhYmMtZThjNS00MDQ0LWExY2YtMTg0NGNlMzQ0YWE1%40thread.v2/0?context=%7b%22Tid%22%3a%222882be50-2012-4d88-ac86-544124e120c8%22%2c%22Oid%22%3a%226e2e7fc0-1b0d-4954-89ee-a1f30031cb9c%22%7d | Click
 here to join the meeting ]

[ https://aka.ms/JoinTeamsMeeting | Learn More ] | [ https://support.office.com/de-de/article/besprechungen-und-anrufe-d92432d5-dd0f-4d17-8f69-06096b6b48a8?ui=de-DE&rs=de-DE&ad=DE |
Help ] | [ https://teams.microsoft.com/meetingOptions/?organizerId=6e2e7fc0-1b0d-4954-89ee-a1f30031cb9c&tenantId=2882be50-2012-4d88-ac86-544124e120c8&threadId=[email-masked]&messageId=0&language=en-US |
Meeting options ] | [ http://www.webconf.volkswagen.de/teams/datenschutz.pdf |
Legal ]

________________________________________________________________________________